PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Functions
pxmlrpcs.h File Reference
`#include <ptclib/pxmlrpc.h>`
`#include <ptclib/http.h>`
Include dependency graph for pxmlrpcs.h:

Go to the source code of this file.

## Classes
class | PXMLRPCServerMethod
class | PXMLRPCServerResource
class | PXMLRPCServerParms

## Functions
| PSORTED_LIST (PXMLRPCServerMethodList, PXMLRPCServerMethod)

## Function Documentation

PSORTED_LIST | ( | PXMLRPCServerMethodList | ,
|  | PXMLRPCServerMethod |
| ) |  |